# import CareType, Query.careType, Query.careTypes, Mutation.updateCareType, Mutation.createCareType, Mutation.deleteCareType, from "./generated/prisma.graphql"
# import Availability, Query.availability, Query.availabilities, Mutation.updateAvailability, Mutation.createAvailability, Mutation.deleteAvailability, from "./generated/prisma.graphql"
# import Unavailability, Query.unavailability, Query.unavailabilities, Mutation.updateUnavailability, Mutation.createUnavailability, Mutation.deleteUnavailability, from "./generated/prisma.graphql"

